# Generated by Django 4.0.3 on 2022-06-19 06:18

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0007_alter_serviceappointment_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='technician',
            name='employee_num',
            field=models.IntegerField(unique=True, validators=[django.core.validators.MaxValueValidator(2999), django.core.validators.MinValueValidator(2000)]),
        ),
    ]
